@font-face {
  font-family: "iconfont"; /* Project id 793607 */
  src: url('//at.alicdn.com/t/font_793607_53ue487sfb4.woff2?t=1637669413356') format('woff2'),
       url('//at.alicdn.com/t/font_793607_53ue487sfb4.woff?t=1637669413356') format('woff'),
       url('//at.alicdn.com/t/font_793607_53ue487sfb4.ttf?t=1637669413356') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-min:before {
  content: "\e6c2";
}

.icon-max:before {
  content: "\e6c4";
}

.icon-ukPolyline:before {
  content: "\e67f";
}

.icon-ukList:before {
  content: "\e680";
}

.icon-daochujilu1:before {
  content: "\e67e";
}

.icon-plantViewInverter:before {
  content: "\e65f";
}

.icon-plantViewModule:before {
  content: "\e67c";
}

.icon-plantViewModules:before {
  content: "\e67d";
}

.icon-quality:before {
  content: "\e65e";
}

.icon-saoyisao:before {
  content: "\e67b";
}

.icon-daochujilu:before {
  content: "\e65d";
}

.icon-daochu11:before {
  content: "\e65c";
}

.icon-daochu1:before {
  content: "\e65b";
}

.icon-daochu:before {
  content: "\e65a";
}

.icon-reset:before {
  content: "\e633";
}

.icon-qita:before {
  content: "\e61a";
}

.icon-zhinengyunwei:before {
  content: "\e679";
}

.icon-plusZoom:before {
  content: "\e672";
}

.icon-closeBox:before {
  content: "\e673";
}

.icon-leftArrow:before {
  content: "\e674";
}

.icon-search:before {
  content: "\e675";
}

.icon-lessZoom:before {
  content: "\e676";
}

.icon-roundClose:before {
  content: "\e677";
}

.icon-rightArrow:before {
  content: "\e678";
}

.icon-close2:before {
  content: "\e619";
}

.icon-pdf:before {
  content: "\e6a5";
}

.icon-CO2:before {
  content: "\e670";
}

.icon-tree:before {
  content: "\e671";
}

.icon-rainfall:before {
  content: "\e659";
}

.icon-shidu:before {
  content: "\e74e";
}

.icon-qiya:before {
  content: "\e66f";
}

.icon-password:before {
  content: "\e658";
}

.icon-collector2:before {
  content: "\e66e";
}

.icon-kaiji:before {
  content: "\e66c";
}

.icon-guanji:before {
  content: "\e66d";
}

.icon-gprs0:before {
  content: "\e66a";
}

.icon-wifi-0:before {
  content: "\e66b";
}

.icon-record:before {
  content: "\e650";
}

.icon-export:before {
  content: "\e67a";
}

.icon-windDirection:before {
  content: "\e631";
}

.icon-sunrise:before {
  content: "\e632";
}

.icon-weather:before {
  content: "\e635";
}

.icon-temperature:before {
  content: "\e7a1";
}

.icon-windSpeed:before {
  content: "\e634";
}

.icon-narrow:before {
  content: "\e64f";
}

.icon-amplification:before {
  content: "\e64e";
}

.icon-riqi:before {
  content: "\e71e";
}

.icon-service:before {
  content: "\e630";
}

.icon-add-line:before {
  content: "\e669";
}

.icon-gouxuan:before {
  content: "\e668";
}

.icon-gongjuxiang:before {
  content: "\e64d";
}

.icon-gprs:before {
  content: "\e667";
}

.icon-wifi-3:before {
  content: "\e662";
}

.icon-wifi-2:before {
  content: "\e663";
}

.icon-wifi-1:before {
  content: "\e664";
}

.icon-wifi-4:before {
  content: "\e665";
}

.icon-wifi-no:before {
  content: "\e666";
}

.icon-logo1:before {
  content: "\e661";
}

.icon-logo:before {
  content: "\e660";
}

.icon-xiazai:before {
  content: "\e64c";
}

.icon-tubiaozhizuomoban2:before {
  content: "\e64b";
}

.icon-tubiaozhizuomoban:before {
  content: "\e647";
}

.icon-tubiaozhizuomoban1:before {
  content: "\e649";
}

.icon-shezhi2:before {
  content: "\e614";
}

.icon-xiala:before {
  content: "\e657";
}

.icon-anquan_line:before {
  content: "\e656";
}

.icon-quanbushebei:before {
  content: "\e652";
}

.icon-chenggong:before {
  content: "\e653";
}

.icon-shibai:before {
  content: "\e655";
}

.icon-doubt:before {
  content: "\e651";
}

.icon-nibianqi:before {
  content: "\e64a";
}

.icon-zhineng:before {
  content: "\e613";
}

.icon-bianzux:before {
  content: "\e648";
}

.icon-maintain:before {
  content: "\e646";
}

.icon-shuju:before {
  content: "\e61d";
}

.icon-liebiao:before {
  content: "\e611";
}

.icon-tubiao1:before {
  content: "\e60e";
}

.icon-xiazai1:before {
  content: "\e6c6";
}

.icon-refresh1:before {
  content: "\e604";
}

.icon-huanyuan:before {
  content: "\e749";
}

.icon-iconfontedit:before {
  content: "\e645";
}

.icon-qingchu:before {
  content: "\e644";
}

.icon-ceshi:before {
  content: "\e643";
}

.icon-xingxing:before {
  content: "\e642";
}

.icon-zuo:before {
  content: "\e639";
}

.icon-group48:before {
  content: "\e638";
}

.icon-shebeiku:before {
  content: "\e63a";
}

.icon-bangzhu1:before {
  content: "\e63c";
}

.icon-gongdan:before {
  content: "\e63d";
}

.icon-faxian:before {
  content: "\e63f";
}

.icon-gailan:before {
  content: "\e640";
}

.icon-baojing:before {
  content: "\e641";
}

.icon-baobiao:before {
  content: "\e62f";
}

.icon-gprs1:before {
  content: "\e62d";
}

.icon-gprs4:before {
  content: "\e62b";
}

.icon-gprs3:before {
  content: "\e62c";
}

.icon-gprs2:before {
  content: "\e62e";
}

.icon-kaiguan:before {
  content: "\e62a";
}

.icon-lang:before {
  content: "\e629";
}

.icon-dianzhangongxiang-copy:before {
  content: "\e627";
}

.icon-wode:before {
  content: "\e628";
}

.icon-shezhi1:before {
  content: "\e61f";
}

.icon-kehuguanli:before {
  content: "\e624";
}

.icon-yonghuguanli:before {
  content: "\e625";
}

.icon-shujuyichang:before {
  content: "\e626";
}

.icon-shebeiguanli:before {
  content: "\e620";
}

.icon-bianji:before {
  content: "\e636";
}

.icon-fanhui:before {
  content: "\e654";
}

.icon-bj:before {
  content: "\e623";
}

.icon-zc:before {
  content: "\e621";
}

.icon-lx:before {
  content: "\e622";
}

.icon-lianjie:before {
  content: "\e61c";
}

.icon-shezhi:before {
  content: "\e61e";
}

.icon-shan:before {
  content: "\e61b";
}

.icon-mes:before {
  content: "\e605";
}

.icon-add:before {
  content: "\e606";
}

.icon-editor:before {
  content: "\e607";
}

.icon-delete:before {
  content: "\e60a";
}

.icon-refresh:before {
  content: "\e60b";
}

.icon-qita5:before {
  content: "\e60c";
}

.icon-station:before {
  content: "\e60d";
}

.icon-inverter:before {
  content: "\e60f";
}

.icon-collector:before {
  content: "\e616";
}

.icon-ditu:before {
  content: "\e608";
}

.icon-san:before {
  content: "\e609";
}

.icon-xitong:before {
  content: "\e618";
}

.icon-bangzhu:before {
  content: "\e610";
}

.icon-touxiang:before {
  content: "\e612";
}

.icon-close:before {
  content: "\e602";
}

.icon-open:before {
  content: "\e637";
}

.icon-wx:before {
  content: "\e603";
}

.icon-zfb:before {
  content: "\e684";
}

.icon-wb:before {
  content: "\e63e";
}

.icon-wbt:before {
  content: "\e600";
}

.icon-wxt:before {
  content: "\e601";
}

.icon-qqt:before {
  content: "\e617";
}

.icon-qq:before {
  content: "\e615";
}

.icon-zfbt:before {
  content: "\e63b";
}

